@media print {
  a[href]:after {
    content: none !important;
  }
}

html, body, form {
	background-color: #ffffff;
}

p, li, span, a {
	font-size: 13px;
}

h1, h2, h3, h4 {
	font-weight: normal;
}

h1 {
	font-size: 36px;
	color: #26619C;
	text-transform: uppercase;	
}

h2 {
	font-size: 25px;
	color: #FA560F;	
}

h3 {
	font-size: 20px;
	color: #26619C;
}

h4 {
	font-size: 18px;
	color: #FA560F;
	padding: 5px 0px;
	margin: 0;
}

ul {
	padding-left: 20px;
}

a, 
a:link, 
a:active {
	color: #5398d3;	
}

a:visited {
	color: #5398d3;	
}

a:hover {
	color: #FA560F;	
}

a:hover h3 {
	color: #FA560F;	
}

header {
	background-color: #163f61;
}

header > div.container > div.Logo {
	margin-top: 12px;
}

header > div.container > div.Logo img {
	width: 380px;
}

header > a.ToggleDown {
	position: absolute;
	top: 0px;
	right: 0px;
}

#dnnMenu .topLevel li.breadcrumb a, 
#dnnMenu .topLevel li.hover a, 
#dnnMenu .topLevel li a:hover {
	background: #5398d3 !important;
	color: #ffffff !important;
}

#dnnMenu .topLevel li a {
	color: #5398d3 !important;
}


#dnnMenu .topLevel > li {
	margin: 0px 10px 0px 0px !important;	
}

#dnnMenu .topLevel > li.last {
	margin: 0px !important;
}

#dnnMenu .topLevel > li > a > span {
	font-size: 12px !important;
	padding: 0px 8px !important;
	line-height: 30px;
	height: 30px;
}

#dnnMenu .subLevelRight {
	width: 250px !important;
}

#dnnMenu div.navArrow {
	color: white;
	position: absolute;
	top: 0;
	right: 0;
	margin: 7px 5px 0px 0px;
	cursor: pointer;
	cursor: hand;
}

section.Content {
	min-height: 0;
	background-color: #f8f8f8;
}

div.FooterContent {
	background-color: #f8f8f8;
	padding: 10px 0px 10px 0px;
}

div.FooterContent > div.container > div.FooterLogos {
	margin: 10px 0px 10px 0px;
}

div.FooterLinks {
	width: 560px;
	color: #163f61;
	margin: 10px 0px 10px 0px;
	line-height: normal;
	float: right;
	padding-bottom: 10px;
	border-bottom: 1px dotted #163f61;
}

div.FooterLinks > div {
	float: right;
}

div.Copyright {
	color: #163f61;
	line-height: normal;
	float: right;
}

div.FooterLinks a, 
div.FooterLinks a:link, 
div.FooterLinks a:visited, 
div.FooterLinks a:active {
	margin-left: 12px;
}

div.FooterLinks a:hover {
	margin-left: 12px;
}

div.FooterRow {
	height: 30px;
	line-height: normal;
	background: #ffffff url(../images/body_checker.gif) repeat-x bottom;
	border: none;
	background-size: 20px;
}

div.Banner {
	height: 300px;
}

div.Banner ul {
	padding: 0;
}

div.Banner ul li {
	overflow: hidden;
}

div.Banner ul li div.vbEntry div.vbBody {
	/*height: 165px;*/
}

div.Banner ul li div.vbEntry {
	height: auto;
}

.Unslider .dots {
	left: auto;
	bottom: auto;
	top: 10px;
	right: 10px;
}

div.ModBlogC div.pager {
	position: absolute;
	bottom: 4px;
	right: 12px;
}

div.BreadcrumbLeft {
	padding: 24px 0px 0px 0px;
}

div.ModBlogC div.vbEntry, 
div.ModBlogC div.blog-main-content article {
	border-bottom: 1px solid #163f61;
	margin-bottom: 10px;
}

div.ModBlogC div.vbEntry:last-child {
	border-bottom: none;
	margin-bottom: 0px;
}

div.ModBlogC div.vbEntry div.vbBody {
	max-height: 165px;
	overflow: hidden;
}

div.ModBlogC article.is-post {
	min-height: 0;
}

div.ModBlogC header.blogPost {
	background-color: #f0f0f0;
	height: 65px;
	border-bottom: 1px solid #163f61;
	border-radius: .4em;
	background-image: none;
	padding: 10px 0 0 0;
}

div.ModBlogC header.blogPost h3 {
	margin-left: 10px;
}

div.ModBlogC header.blogPost span.byline {
	margin-left: 10px;
	color: black;
}

div.ModBlogC article.is-post div.readMore {
	margin-bottom: 10px;
}

a.dnnPrimaryAction {
	color: white;
}

/* Fix for form */

div.dnnFormAndList > div > div > div.dnnFormItem:last-child
{

}

div.dnnFormAndList > div > div > div.dnnFormItem:last-child > div.dnnLabel
{
    width: auto;
}

div.dnnFormAndList > div > div > div.dnnFormItem:last-child > div.dnnLeft
{
	width: 100%;
}

div.dnnFormAndList > div > div > div.dnnFormItem:last-child > div.dnnLeft > div
{
	margin-top: 10px;
}

div.dnnFormAndList > div > div > div.dnnFormItem:last-child > div.dnnLeft > img
{
	position: absolute;
	top: 0;
	margin-left: 120px;
}

div.dnnFormAndList > div > div > div.dnnFormItem:last-child > div.dnnLeft > input
{
	float: left;
	border-left: 5px red solid !important;
}

div.dnnFormItem textarea {
	border-left: 5px red solid !important;
}

.dnnFormItem span.dnnFormMessage.dnnFormError {
	right: initial;
}

@media only screen and (max-width: 1200px) {
	header {
		height: 100%;
	}
	div.FooterLinks {
		width: 350px;
	}
	div.FooterLinks, div.FooterLinks div {
		text-align: right;
	}
	div.FooterLogos a {
		display: block;
		margin-bottom: 10px;
	}
}

@media (min-width: 768px) and (max-width: 1024px) {
	[class*="span"],
	.uneditable-input[class*="span"],
	.row-fluid [class*="span"] {
		display: block;
		float: none;
		width: 100%;
		margin-left: 0;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
}

@media only screen and (max-width: 768px) {
	header > div.container > div.Logo {
		width: 80%;
	}
	header > div.container > div.Logo img {
		width: 250px;
	}
	div.FooterLinks {
		width: 100%;
	}
	div.FooterLinks a {
		margin: 0px 5px !important;
	}
	div.FooterLinks, div.FooterLinks div {
		text-align: center;
		float: none;
	}
	div.Copyright {
		width: 100%;
		text-align: center;
	}
	div.FooterLogos {
		text-align: center;
	}
	div.FooterLogos a {
		display: block;
		margin-bottom: 10px;
	}
	div.ModBlogC div.vbEntry {
		height: auto !important;
	}
}